### Enumeration

# FwupdPlugin ElfFileHeaderType

#### Declaration

    enum FwupdPlugin.ElfFileHeaderType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_ELF_FILE_HEADER_TYPE_NONE` | No description available.
`FU_ELF_FILE_HEADER_TYPE_REL` | No description available.
`FU_ELF_FILE_HEADER_TYPE_EXEC` | No description available.
`FU_ELF_FILE_HEADER_TYPE_DYN` | No description available.
`FU_ELF_FILE_HEADER_TYPE_CORE` | No description available.